<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1874-01-29 14:56:02.00 GD 05h26'46.65" W 41d29'57.55" N</id>
<person>
<lastname>John Rockefeller Jr</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1874-01-29 14:56:02.00 GD</birthdatehourut>
<initialebirthdatehourut>1874-01-29 14:56:02.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1874-01-29 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1874-01-29 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Cuyahoga</county>
<city>Cleveland</city>
<longitude>05h26'46.65" W</longitude>
<latitude> 41d29'57.55" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ohio</state>
<country>États-Unis</country>
</horoscope>
